Subject: Re: Chat ID: QM8S99H0XJ // waiting for call back // Volkswagen
From: Ashwinee Latchayya <[email-masked]>
To: RAHUL GAUTAM <[email-masked]>
Date: Wed, 13 Jan 2021 05:36:44 -0700 (MST)

Hi Rahul, 

The customer has been contacted by the dealer. 

In future, can you include the name of the customer in the subject along with the chat ID. 

It makes it easier to find the email when the customer care gets back to me because I don't send them any chat ID but instead I forward the customer's details. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "ashwinee Latchayya" <[email-masked]> 
To: "RAHUL GAUTAM" <[email-masked]> 
Sent: Tuesday, January 12, 2021 6:44:39 PM 
Subject: Re: Chat ID: QM8S99H0XJ // waiting for call back // Volkswagen 

Hi Rahul, 

I've emailed the customer care requesting to get in touch with the customer. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "RAHUL GAUTAM" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, January 12, 2021 6:47:55 AM 
Subject: Chat ID: QM8S99H0XJ // waiting for call back // Volkswagen 

Hi Ash, 

Kindly refer Chat ID: QM8S99H0XJ 

Customer came to us complaining that he didn't receive any call back since 20th December 2020. He just wanted to get Service package details for his car. 
I would request you to kindly arrange a call back as soon as possible. 
Kind Regards, 
Rahul Gautam